h2.heading_descr {
  font-size: 18px;
  text-transform: uppercase;
  margin: 7px 0;
}

h3.heading_descr {
  font-size: 16px;
  margin: 0;
}

.softportal_content {
  max-width: 1200px;
  background-color: white;
  margin: auto;
  float: left;
  width: 100%;
}

.soft_header_second {
  margin-bottom: 19px !important;
}

.soft_programm_container {
  width: 100%;
  float: left;
}

.softos_container {
  width: 100%;
  float: left;
  margin-right: 5px;
}

.softportal_content-rightcolumn {
  width: 240px;
  margin-bottom: 13px;
  float: right;
  margin-right: 13px;
  display: none;
}

.softmain-container {
  width: calc(100% - 38px);
  float: left;
  margin-bottom: 150px;
  margin-left: 19px;
  margin-right: 19px;
}

.softnews-container {
  margin-bottom: 150px;
}

.softmain-leftcolumns {
  width: 33%;
  max-width: 303px;
  float: left;
  display: none;
}

.softmain_rightblock {
  width: 240px;
  float: right;
}

.recommended_soft {
  width: 100%;
  float: left;
  margin-top: 40px;
}

.leftcolumns .logo {
  margin-top: 5px;
}

.leftcolumns-programm_of_the_week,
.leftcolumns-popular-programm {
  background-color: #f2f2f2;
}

.leftcolumns-popular-programm {
  margin-top: 13px;
}

.popular-programm-inside_block,
.programm_of_the_week-inside_block {
  padding: 15px 15px 25px 15px;
}

.popular-programm-tittle,
.programm_of_the_week-tittle {
  color: #3f3f3f;
  font-family: "Arial";
  font-weight: bold;
  font-size: 18px;
  line-height: 21.6px;
  margin-bottom: 7px;
}

.popular-programm-line,
.programm_of_the_week-line {
  border-bottom: solid;
  border-bottom-color: #dcdcdc;
  border-width: 1px;
  margin-bottom: 10px;
}

.programm_of_the_week-name_programm {
  display: table-cell;
  vertical-align: middle;
  height: 44px;
  color: #3f3f3f;
  font-family: Verdana;
  font-size: 12px;
  font-weight: 700;
  padding-left: 10px;
}

.popular-programm-description a:link,
.programm_of_the_week-name_programm a:link {
  color: #3f3f3f;
  text-decoration: none;
}

.popular-programm-description a:hover {
  text-decoration: underline;
}

.popular-programm-description a:visited,
.programm_of_the_week-name_programm a:visited {
  color: #3f3f3f;
  text-decoration: none;
}

.popular-programm-description {
  color: #ffffff;
  font-family: Verdana;
  font-size: 13px;
  line-height: 24px;
}

.programm_of_the_week-description {
  margin-top: 10px;
  color: #3f3f3f;
  font-family: Verdana;
  font-size: 12px;
  line-height: 14.4px;
}

.softmain_content__newprogram_tabs {
  padding: 0;
  margin: 0 0 30px 0;
  list-style: none;
}

.softmain_content__newprogram_tabs_item {
  background-color: #c6c6c6;
  line-height: 40px;
  width: 139px;
  text-align: center;
  text-transform: uppercase;
  cursor: pointer;
  display: inline-block;
  color: #ffffff;
  font-family: "Open Sans", sans-serif;
  font-size: 13px;
  font-weight: 600;
  letter-spacing: 0.33px;
  transition: background-color 0.3s ease;
}

.softmain_content__newprogram_tabs_item:hover {
  background-color: #bababa;
}

.softmain_content__newprogram_tabs_item.active {
  background-color: #448bbf;
}

.softmain_content__newprogram_tabs_item.active:hover {
  background-color: #3479ab;
}

.softmain_content__newprogram_content {
  font-family: Verdana;
  display: none;
}

.softmain_content__newprogram_content.active {
  display: block;
}

.softmain_content__newprogram_content_item {
  display: flex;
  min-height: 48px;
  margin-bottom: 22px;
}

.softmain_content__newprogram_content_item_logo {
  flex: 0 0 48px;
  margin-right: 13px;
}

.softmain_content__newprogram_content_item_info_title a {
  font-weight: 700;
  font-size: 14px;
  color: #448abe;
  text-decoration: none;
  margin-right: 10px;
}

.softmain_content__newprogram_content_item_info_title_date {
  color: #a6a6a6;
  font-size: 12px;
  position: relative;
  bottom: 1px;
}

.softmain_content__newprogram_content_item_info_descr {
  color: #3f3f3f;
  line-height: 14.4px;
  font-size: 12px;
  margin-top: 5px;
}

.softmain_content__newprogram_content_button {
  display: block;
  line-height: 40px;
  width: 282px;
  margin-top: 36px;
  border: 1px solid #448bbf;
  text-align: center;
  text-decoration: none;
  color: #448bbf;
  font-family: "Open Sans", sans-serif;
  font-size: 13px;
  font-weight: 600;
  transition: background-color 0.3s ease,
  color 0.3s ease;
}

.softmain_content__newprogram_content_button:hover {
  color: #ffffff;
  background-color: #448bbf;
}

.soft_header_second_os_list a:hover, .soft_header_second_os_list_item.selected {
  color: #448bbf;
}

.recommended_soft .title {
  color: #3f3f3f;
  font-family: "Arial";
  font-size: 24px;
  font-weight: bold;
  line-height: 28.8px;
}

.recommended_soft .tabs {
  position: relative;
  bottom: 7px;
}

.recommended_soft .soft_header_second_os_list_item {
  margin-left: 29px;
}

.soft_header_second_new {
  padding: 0px 0px 20px 0px;
}

.recommended_soft_alltab_content {
  text-align: center;
}

.recommended_soft-tab {
  display: none;
  list-style: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
}

.recommended_soft-tab.active {
  display: block;
}

.recommended_soft_alltab_content li {
  height: 277px;
  width: 277px;
  border: 1px solid #cbcbcb;
  border-top: 3px solid #448abe;
  display: inline-block;
  vertical-align: bottom;
}

.recommended_soft-tab .inside_block {
  margin: 10px;
  text-align: left;
}

.inside_block .inside_block-title a {
  display: table-row;
  text-decoration: none;
}

.inside_block .inside_block-title_logo {
  display: table-cell;
  vertical-align: top;
}

.inside_block .inside_block-title_text {
  display: table-cell;
  padding-left: 10px;
  vertical-align: middle;
  color: #3f3f3f;
  font-family: Verdana;
  font-size: 12px;
  font-weight: 700;
}

.inside_block .inside_block-description {
  color: #3f3f3f;
  font-family: Verdana;
  font-size: 12px;
  font-weight: 400;
  margin-top: 10px;
  line-height: 1.2em;
  overflow: hidden;
  display: none;
}


.recommended_soft-line {
  width: 100%;
  border-bottom: 1px solid #cbcbcb;
  float: left;
  margin-top: 40px;
  margin-bottom: 20px;
}

.softmain_content-news {
  width: 100%;
  float: left;
}


.right_column_content {
  width: 240px;
}

.right_column_content .right_column_content-news {
  width: 238px;
  border: 1px solid #cbcbcb;
  border-top: 3px solid #448abe;
  margin-bottom: 13px;
  margin-top: 13px;
}

.right_column_content-news .news_list {
  margin: 0px 15px 15px 15px;
}

.news_list .tiser_news {
  font-family: Verdana;
  font-size: 12px;
  font-weight: 400;
  line-height: 17.4px;
  margin-bottom: 13px;
  margin-top: 13px;
  color: black;
}

.news_list-line {
  border-bottom: 1px solid #cbcbcb;
}

.news_list .tiser_news a:link {
  color: #3457A0;
  text-decoration: none;
}

.news_list .tiser_news a:visited {
  color: #666666;
}

.news_list .tiser_news a:hover {
  text-decoration: underline;
}

.right_column_content-news .tittle,
.right_column_content-stats .tittle {
  margin: 15px 15px 10px 15px;
  color: #3f3f3f;
  font-family: Arial;
  font-size: 18px;
  font-weight: bold;
  line-height: 21.6px;
}

.news_list-more {
  margin-top: 20px;
  padding: 10px 0px;
  border: 1px solid #888888;
  font-weight: bold;
  font-size: 13px;
  text-align: center;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
}

.news_list-more:hover {
  border: 1px solid #448abe;
  color: #448abe;
  cursor: pointer;
}

.right_column_content-archive .tittle {
  margin: 11px 18px 11px 15px;
  color: #3f3f3f;
  font-family: Arial;
  font-size: 18px;
  font-weight: bold;
  line-height: 21.6px;
}

.right_column_content-archive .tittle-img {
  float: right;
  margin-top: 7px;
  margin-right: 21px
}

.right_column_content-archive {
  width: 238px;
  border: 1px solid #cbcbcb;
  border-top: 3px solid #448abe;
  margin-top: 13px;
}

.right_column_content-news .tittle a:link,
.right_column_content-archive .tittle a:link,
.right_column_content-stats .tittle a:link {
  text-decoration: none;
  color: #3f3f3f;
}

.right_column_content-news .tittle a:visited,
.right_column_content-archive .tittle a:visited,
.right_column_content-stats .tittle a:visited {
  text-decoration: none;
  color: #3f3f3f;
}

.right_column_content-news .tittle a:hover,
.right_column_content-archive .tittle a:hover,
.right_column_content-stats .tittle a:hover {
  color: #448abe;
}

.right_column_content-stats {
  width: 238px;
  border: 1px solid #cbcbcb;
  border-top: 3px solid #448abe;
  margin-top: 13px;
}

.stats-list {
  font-family: Verdana;
  font-size: 12px;
  font-weight: 400;
  line-height: 10.8px;
  margin: 10px 18px 15px 15px;
}

.stats-list-right {
  float: right;
}

.right_column_content-stats .stats-list a:visited,
.right_column_content-stats .stats-list a:link {
  text-decoration: none;
  color: #448abe;
}

.right_column_content-stats .stats-list a:hover {
  text-decoration: underline;
}

.right_column_content-forum {
  width: 238px;
  border: 1px solid #cbcbcb;
  border-top: 3px solid #448abe;
  margin-top: 13px;
  margin-bottom: 13px;
}

.forum_content {
  margin: 18px 5px 13px 15px;
}

.forum_content-tittle {
  color: #3f3f3f;
  font-family: Arial;
  font-size: 18px;
  font-weight: bold;
  line-height: 21.6px;
}

.forum_content-list .text {
  font-family: Verdana !important;
  font-size: 12px !important;
  line-height: 14.4px;
}

.forum_content-gotoforum a:link,
.forum_content-gotoforum a:visited,
.forum_content-list a:link,
.forum_content-list a:visited {
  text-decoration: none;
  color: #448abe;
}

.forum_content-gotoforum a:hover,
.forum_content-list a:hover {
  text-decoration: underline;
}

.forum_content-gotoforum {
  font-size: 14px;
  font-weight: 700;
  line-height: 16.8px;
  text-align: right;
}

.forum_content-date {
  display: inline;
}

.date_forum {
  font-family: Verdana;
  color: #b7b7b7;
  font-size: 10px;
  line-height: 12px;
}

.soft_articles_list_item_stat .soft_articles_list_item_stat_comments {
  background-position: 0px 1px !important;
}

.soft_articles_list_item_stat .soft_articles_list_item_stat_views {
  background-position: 0px 0px !important;
}

.news2body_newmain {
  margin-left: -4px;
}

.footer {
  clear: both;
  width: 100%;
}

.soft_header_second_os_list_recommended a:hover {
  color: #448bbf !important;
}

.soft_header_second_os_list_recommended {
  font-family: "Open Sans", Arial, sans-serif;
  font-size: 12px;
  color: #191919;
  display: inline-block;
  position: relative;
  top: -8px;
}

.soft_header_second_os_list_recommended a {
  text-decoration: none;
  color: #191919 !important;
}

.soft_programm_container-programm_block {
  width: 100%;
  float: left;
}

.softos_container-programm_block {
  width: 100%;
  float: left;
  border-top: 1px solid #cbcbcb;
}

.softos_container-top {
  font-size: 20px;
  font-weight: 700;
  margin-bottom: 15px;
  margin-left: 18px;
}


.softos_container-breadcrumb {
  margin-left: 18px;
  font-family: "Arial";
  font-weight: bold;
  font-size: 14px;
  overflow-y: hidden;
  overflow-x: scroll;
  -webkit-overflow-scrolling: touch;
  margin-bottom: -50px; /* maximum width of scrollbar */
  padding-bottom: 50px; /* maximum width of scrollbar */
}

.softos_container-breadcrumb p,
.softos_container-top p {
  font-size: 14px;
  font-weight: 400;
}

.softos_container-breadcrumb h1,
.softos_container-top h1 {
  margin: 0;
}

@media (max-width: 780px) {
  .softos_container-breadcrumb h1 {
    margin: 12px 0;
  }
}

.softos_container-breadcrumb a:link {
  font-size: 20px;
  text-decoration: none;
  color: black;
}

.softos_container-breadcrumb a:visited {
  color: black;
}

.softos_container-apt_sibnet,
.soft_programm_container-programm_block .programm_block-tittle {
  background-color: #448abe;
  font-size: 14px;
  font-family: "Arial";
  font-weight: bold;
  color: #ffffff;
  white-space: nowrap;
  overflow-y: hidden;
  overflow-x: scroll;
  -webkit-overflow-scrolling: touch;
  height: 24px;
  line-height: 22px;
  padding-left: 18px;
  margin-bottom: -50px; /* maximum width of scrollbar */
  padding-bottom: 50px; /* maximum width of scrollbar */
}

.programm_block-tittle h2 {
  font-size: 20px;
  font-weight: 700;
  font-family: "Arial";
  padding: 0;
  margin: 0;
}

.softos_container-breadcrumb_no-scrollbar,
.programm_block-tittle_no-scrollbar {
  overflow: hidden;
}

.softos_container-programm_block .programm_block-tittle {
  margin-left: 18px;
  font-size: 20px;
  font-family: "Arial";
  font-weight: bold;
  margin-top: 20px;
}

.softos_container-apt_sibnet {
  text-align: center;
}

.softos_container-programm_block .programm_block-tittle a:link,
.softos_container-programm_block .programm_block-tittle a:visited {
  color: black;
  text-decoration: none;
}

.softos_container-programm_block .programm_block-inside {
  width: 96%;
  float: left;
  margin: 18px 18px 18px 18px;
}

.soft_programm_container-programm_block .programm_block-inside {
  margin: 5px 18px 0px 18px;
  clear: both;
}

.soft_programm_container-additional_info {
  clear: both;
  margin: 0px 18px 150px 18px;
}

.programm_block-inside-additional-blocks {
  float: left;
  width: 100%;
  margin: 5px 0px 0px 0px;
  font-size: 10px;
}

.programm_block-inside-alltitle {
  display: flex;
  width: 100%;
  align-items: center;
  flex: 1;
  max-height: 48px;
}

.soft_programm_container-programm_block .programm_block-inside-logo {
  margin-right: 10px;
}

.softos_container-programm_block .programm_block-inside-logo {
  float: left;
  margin-right: 10px;
}

.soft_programm_container-programm_block .programm_block-inside-title {
  margin: 0;
  color: #3f3f3f;
  font-family: Arial;
  font-size: 20px;
  font-weight: bold;
  align-self: center;
  word-wrap: break-word;
  overflow-wrap: break-word;
  width: calc(100% - 56px);
  overflow: hidden;
  max-height: 48px;
}

.softos_container-programm_block .programm_block-inside-desc {
  margin-bottom: 10px;
  color: #3f3f3f;
  font-family: Verdana;
  font-size: 14px;
  font-weight: 400;
  line-height: 16.8px;
}

.softos_container-programm_block .programm_block-inside-desc_with_screen {
  margin-bottom: 10px;
  color: #3f3f3f;
  font-family: Verdana;
  font-size: 14px;
  font-weight: 400;
  line-height: 16.8px;
}

.softos_container-programm_block .programm_block-inside-desc_screenshot {
  float: right;
}

.programm_block-inside-last_line,
.programm_block-inside-left_column .left_column-additional_inform,
.softos_container-programm_block .programm_block-inside-additional_inform {
  float: left;
  color: #3f3f3f;
  font-family: Verdana;
  font-size: 12px;
  font-weight: 400;
  line-height: 15px;
}

.left_column-previous_soft {
  float: left;
  width: 100%;
  font-size: 14px;
  font-weight: 400;
  background-color: #f2f2f2;
  margin-top: 20px;
}

.left_column-previous_soft__title {
  padding-left: 13px;
  font-family: "Arial", sans-serif;
  font-size: 13px;
  font-weight: bold;
  background-color: #448abe;
  line-height: 26px;
  color: #ffffff;
}

.left_column-previous_soft__items {
  float: left;
  padding: 7px 13px 10px 13px;
  width: 100%;
  box-sizing: border-box;
  font-size: 14px;
}

.left_column-previous_soft__i {
  color: #448abe;
  text-decoration: none;
  line-height: 19px;
  display: block;
  float: left;
  clear: both;
}

.left_column-previous_soft__i:hover {
  text-decoration: underline;
}

.left_column-additional_inform-first_block {
  margin-bottom: 3px;
  line-height: 20px;
}

.programm_block-inside-additional_inform .additional_inform-line {
  margin-bottom: 5px;
}

.programm_block-inside-last_line a:link,
.programm_block-inside-last_line a:visited,
.programm_block-inside-left_column .left_column-additional_inform a:link,
.programm_block-inside-left_column .left_column-additional_inform a:visited,
.softos_container-programm_block .programm_block-inside-additional_inform a:link,
.softos_container-programm_block .programm_block-inside-additional_inform a:visited {
  color: #448abe;
  text-decoration: none;
}

.programm_block-inside-last_line a:hover,
.programm_block-inside-left_column .left_column-additional_inform a:hover,
.softos_container-programm_block .programm_block-inside-additional_inform a:hover {
  text-decoration: underline;
}

.programm_block-inside-last_line {
  width: 100%;
  float: left;
}

.programm_block-inside-last_line .line-comment {
  margin-left: 10px;
}

.programm_block-inside-last_line .line-complaint {
  float: right;
}

.softos_container-programm_block .additional_inform-line .line-download {
  margin-left: 10px;
  margin-right: 10px;
}

.soft_error {
  margin: auto;
}

.programm_block-inside-alldescr {
  width: 100%;
  float: left;
}

.programm_block-inside-alldescr_screen {
  float: left;
  width: 82%;
}

.programm_block-inside-alltitle_soft {
  float: left;
  margin-bottom: 25px;
  width: 100%;
}

.programm_block-inside-blocks {
  display: flex;
  flex-wrap: wrap;
  flex-basis: 100%;
  width: 100%;
  flex: 1;
}

.programm_block-inside-soc {
  clear: both;
  float: right;
  width: 100%;
  order: 2;
  margin-top: 10px;
}

.programm_block-inside-left_column {
  order: 2;
  flex-basis: 100%;
  margin-top: 20px;
}

.left_column-button_download_error {
  font-size: 12px;
  text-align: center;
  font-weight: 700;
}

.programm_block-inside-right_column {
  order: 1;
  flex-basis: 100%;
}

.right_column-descr {
  color: #3f3f3f;
  font-family: Verdana;
  font-size: 14px;
  font-weight: 400;
  line-height: 16.8px;
}

.line-rating {
  float: left;
}

.line-stars {
  float: left;
  margin-left: 5px;
  margin-top: 2px;
}


.programm_block-comment {
  width: 100%;
  float: left;
  color: #3f3f3f;
  font-family: Verdana;
  font-size: 14px;
  font-weight: 400;
  word-wrap: break-word;
  overflow-wrap: break-word;
}

.programm_block-comment a:link,
.programm_block-comment a:visited {
  color: #448abe;
  text-decoration: none;
}

.programm_block-comment a:hover {
  text-decoration: underline;
}

.comment-info {
  line-height: 34px;
}

.comment-line {
  width: 98%;
  border-bottom: 1px solid #cbcbcb;
}

.comment-block {
  margin: 18px 18px 18px 0px;
}

.programm_block-similar {
  float: left;
  width: 47%;
}

.programm_block-best {
  float: right;
  width: 47%;
}

.programm_block-similar .similar-title,
.programm_block-best .best-title {
  padding-left: 13px;
  font-family: "Arial", sans-serif;
  font-size: 13px;
  font-weight: bold;
  background-color: #448abe;
  line-height: 26px;
  color: #ffffff;
  margin-bottom: 15px;
}

.similar-text,
.best-text {
  margin-left: 13px;
  font-family: Verdana;
  font-size: 14px;
  line-height: 19.2px;
}

.similar-text a:link,
.similar-text a:visited,
.best-text a:link,
.best-text a:visited {
  color: #448abe;
  text-decoration: none;
}

.similar-text a:hover,
.best-text a:hover {
  text-decoration: underline;
}

.programm_block-inside-getpage_info {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-top: 5px;
}

.programm_block-inside-download_page_info {
  color: #000000;
  font-family: Verdana;
  font-size: 14px;
  line-height: 25px;
  margin: 20px 0px 30px 0px;
}

.download_page_info-line a:link {
  color: #448abe;
  text-decoration: none;
}

.download_page_info-line a:hover {
  text-decoration: underline;
}

.getpage_info-desc {
  color: #3f3f3f;
  font-family: Verdana;
  font-weight: 400;
  font-size: 1.75em;
  overflow: hidden;
  line-height: 1.4em;
  max-height: 2800px;
  position: relative;
  transition: max-height 1.50s ease-in-out;
  overflow: hidden;
}

.getpage_info-desc ul,
.getpage_info-desc ol,
.getpage_info-desc p {
  margin: 2px 0;
}

.getpage_info-desc li {
  white-space: normal !important;
}

.getpage_info-desc_full {
  color: #3f3f3f;
  font-family: Verdana;
  font-weight: 400;
  font-size: 1.75em;
  line-height: 1.4em;
}

.getpage_info-screen {
  float: right;
  display: none;
}

.getpage_info-desc.hide {
  max-height: 6.6em;
  transition: max-height 0.5s cubic-bezier(0, 1, 0, 1);
}

.getpage_info-desc_button {
  color: #ffffff;
  background-color: #448abe;
  border: none;
  height: 40px;
  width: 100%;
  margin-bottom: 10px;
  font-family: Verdana;
  font-size: 20px;
  cursor: pointer;
  margin-top: 5px;
  display: none;
}

.getpage_info-desc_overflow {
  background: -moz-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0) 1%, rgba(255, 255, 255, 0) 33%, rgba(255, 255, 255, 0) 34%, rgba(255, 255, 255, 0) 35%, rgba(255, 255, 255, 1) 99%, rgba(255, 255, 255, 1) 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0) 1%, rgba(255, 255, 255, 0) 33%, rgba(255, 255, 255, 0) 34%, rgba(255, 255, 255, 0) 35%, rgba(255, 255, 255, 1) 99%, rgba(255, 255, 255, 1) 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0) 1%, rgba(255, 255, 255, 0) 33%, rgba(255, 255, 255, 0) 34%, rgba(255, 255, 255, 0) 35%, rgba(255, 255, 255, 1) 99%, rgba(255, 255, 255, 1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00ffffff', endColorstr='#ffffff', GradientType=0); /* IE6-9 */
  height: 30px;
  width: 100%;
  position: absolute;
  bottom: 0;
}

.getpage_info-desc_overflow.hide {
  display: none;
}

.right_column-get_page_name {
  color: #000000;
  font-family: "Arial";
  font-size: 18px;
  font-weight: bold;
  line-height: 36.8px;
}

.right_column_download_page_desc,
.right_column-get_page_desc {
  color: #3f3f3f;
  font-family: Verdana;
  font-size: 12px;
  font-weight: 400;
  line-height: 19.2px;
}

.right_column-get_page_button a {
  color: #448abe;
  font-family: "Arial";
  font-weight: bold;
  line-height: 36.8px;
}

.right_column_download_button a:link {
  color: #448abe;
  text-decoration: underline;
}

.right_column_download_page_header-desc {
  margin-top: 20px;
  margin-bottom: 15px;
  font-family: "Arial";
  font-size: 15px;
  font-weight: bold;
}

.right_column_download_page_desc a:link {
  color: #448abe;
  text-decoration: none;
}

.right_column_download_page_desc a:hover {
  text-decoration: underline;
}

.programm_block-ad336px_get {
  order: 3;
  width: 100%;
  text-align: center;
}

.programm_block-ad728px {
  display: none;
}

.news_ads320px {
  width: 100%;
}

.news_ads580px {
  width: 100%;
  text-align: center;
  margin-top: 30px;
}

.softportal_content-main_soft404 {
  font-size: 18px;
  text-align: center;
  margin-bottom: 19px;
}

.sibnet-links {
  margin-top: 40px !important;
}

.sibnet-footer {
  padding: 40px !important;
}

.soft-footer__title {
  opacity: 0.3;
  color: #fff;
  font-family: "Open Sans";
  font-size: 12px;
  font-weight: 700;
  line-height: 19px;
}

.soft-footer__link a {
  text-decoration: none;
  opacity: 0.8;
  color: #ffffff;
  font-size: 13px;
  font-weight: 400;
  line-height: 24px;
  margin-right: 27px;
}

.soft-footer__link a:hover {
  opacity: 1;
}

.soft-footer__link {
  width: 92%;
  margin-top: 5px;
}

.soft-footer__blocks {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  width: 80%;
}

.soft-footer__form {
  margin-top: 5px;
}

.soft-footer__form form {
  width: 100%;
  display: flex;
}

.soft-footer__block-left {
  width: 75%;
}

.soft-footer__block-right {
  width: 25%;
}

.soft-footer__subscribe input[type=text] {
  border: 1px solid #ffffff;
  background-color: #0c1922;
  color: #ffffff;
  opacity: 0.4;
  height: 28px;
  box-sizing: border-box;
  padding-left: 10px;
  width: 100%;
  -webkit-appearance: none;
  border-radius: 0;
}

.soft-footer__subscribe input[type=text]:hover,
.soft-footer__subscribe input[type=text]:focus {
  outline: none;
  opacity: 0.7;
}

.soft-footer__subscribe input[type=text]::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #ffffff;
  opacity: 1;
}

.soft-footer__subscribe input[type=text]:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #ffffff;
}

.soft-footer__subscribe input[type=text]::-ms-input-placeholder { /* Microsoft Edge */
  color: #ffffff;
}

.soft-footer__subscribe button {
  border: 1px solid rgba(255, 255, 255, 0.4);
  border-left: none;
  background-color: #0c1922;
  height: 28px;
  min-width: 49px;
  box-sizing: border-box;
  cursor: pointer;
  margin: 0px;
  padding: 0px;
  -webkit-appearance: none;
  border-radius: 0;
}

.soft-footer__subscribe button:hover {
  outline: none;
  border: 1px solid rgba(255, 255, 255, 0.7);
  min-width: 50px;
}


#sibAd_soft_mobile_block1 {
  text-align: center;
}

#sibAd_soft_mobile_block2 {
  text-align: center;
  margin-top: 30px;
}

.schema_hide {
  display: none;
}

.sibAd_soft100x250_mobile_news_top,
.sibAd_soft100x250_news,
.sibAd_soft100x250_lenta {
  width: 100%;
  margin-bottom: 50px;
}

.sibAd_soft100x250_mobile_news_bottom,
.sibAd_soft100x250_mobile_lenta_middle {
  width: 100%;
  margin-bottom: 30px;
}

.sibAd_soft100x250_mobile_news_middle,
.sibAd_soft100x250_mobile_lenta_bottom {
  width: 100%;
  margin-top: 30px;
}

@media screen and (min-width: 1200px) {
  .softmain-leftcolumns,
  .softportal_content-rightcolumn {
    display: block;
  }

  .softportal_content-main {
    width: 78%;
    float: left;
  }

  .softmain_content {
    width: 65%;
    float: left;
  }

  .softmain-container {
    margin-right: 0px;
  }

  .recommended_soft_alltab_content ul {
    height: 200px;
  }
  .soft_programm_container-additional_info,
  .soft_programm_container-programm_block .programm_block-inside {
    margin-right: 0px;
  }
}

@media screen and (min-width: 1024px) {
  .softmain-leftcolumns {
    display: block;
  }
  .softmain_content {
    width: 65%;
    float: left;
  }

  .soft_header_second_os_list_recommended_alltitle {
    display: flex;
    flex-wrap: wrap;
  }

  .sibnet-footer__mid .sibnet-footer__item {
    width: 20%;
  }
}

@media screen and (max-width: 1023px) {
  .recommended_soft .tabs a:first-child {
    margin-left: 0px;
  }

  .recommended_soft .tabs {
    bottom: -5px;
  }

  .recommended_soft .soft_header_second_os_windows {
    margin-left: 0px;
  }

  .soft_programm_container-programm_block .programm_block-tittle {
    font-size: 12px;
  }

  .sibnet-footer__mid .sibnet-footer__item {
    width: 40%;
  }

  .soft-footer__block-right,
  .soft-footer__block-left {
    width: 50%;
  }
}

@media screen and (max-width: 767px) {
  .sibnet-footer__mid,
  .soft-footer__blocks {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    width: 100%;
    margin-top: 40px;
  }

  .soft-footer__block-right,
  .soft-footer__block-left {
    width: 100%;
    margin-bottom: 30px;
  }

  .sibnet-footer {
    padding: 40px 30px !important;
  }

  .sibnet-footer__bottom {
    margin-top: 0 !important;
  }
}

@media screen and (min-width: 1024px) {
  .recommended_soft_alltab_content li {
    height: 196px;
    width: 196px;
  }

  .recommended_soft_alltab_content li + li {
    margin-left: 30px;
  }

  .inside_block .inside_block-description {
    max-height: calc(1.18em * 8);
  }

  .softmain_content__newprogram {
    margin-left: 20px;
  }
}

@media screen and (min-width: 800px) and (max-width: 1023px) {
  .recommended_soft_alltab_content li {
    height: 228px;
    width: 228px;
  }

  .recommended_soft_alltab_content ul {
    height: 232px;
  }

  .recommended_soft_alltab_content li + li {
    margin-left: 30px;
  }

  .inside_block .inside_block-description {
    max-height: calc(1.18em * 11);
  }
}

@media screen and (min-width: 600px) and (max-width: 799px) {
  .recommended_soft_alltab_content li {
    height: 253px;
    width: 253px;
  }

  .recommended_soft_alltab_content li:nth-child(even) {
    margin-left: 30px;
  }

  .recommended_soft_alltab_content li:nth-child(3) {
    margin-top: 30px;
  }

  .programm_block-inside-alldescr_screen {
    width: 75%;
  }

  .inside_block .inside_block-description {
    max-height: calc(1.19em * 12);
  }
}

@media screen and (min-width: 800px) {

  .programm_block-inside-blocks {
    display: block;
    float: left;
  }

  .programm_block-inside-left_column {
    float: left;
    width: 36%;
    min-width: 360px;
    margin-top: 0px;
    margin-bottom: 30px;
  }

  .programm_block-inside-right_column {
    float: right;
    width: 50%;
  }

  .programm_block-inside-soc {
    width: 50%;
  }

  .programm_block-ad336px_get {
    width: 36%;
    min-width: 360px;
  }

  .programm_block-ad728px {
    display: block;
  }

  .programm_block-inside-blocks {
    margin-top: 35px;
  }

  .programm_block-inside-getpage_info {
    margin-bottom: 40px;
    margin-top: 40px;
  }

  .getpage_info-screen {
    display: block;
  }

  .programm_block-ad336px_get {
    order: 1;
  }

  .programm_block-inside-getpage_info {
    flex-wrap: nowrap;
  }

  .left_column-previous_soft {
    max-width: 336px;
  }
}

@media screen and (max-width: 599px) {
  .programm_block-inside-desc_screenshot {
    display: none;
  }

  .programm_block-inside-alldescr_screen {
    width: 100%;
  }

  .softos_container-programm_block .programm_block-inside {
    width: 92%;
  }

  .news_ads580px {
    display: none;
  }
}

@media screen and (max-width: 599px) and (min-width: 480px) {
  .recommended_soft_alltab_content li {
    height: 193px;
    width: 193px;
  }

  .recommended_soft_alltab_content li:nth-child(even) {
    margin-left: 30px;
  }

  .recommended_soft_alltab_content li:nth-child(3) {
    margin-top: 30px;
  }

  .inside_block .inside_block-description {
    max-height: calc(1.18em * 8);
  }

}

@media screen and (max-width: 479px) {

  .softmain_content__newprogram_content_item_info_title_date {
    display: block;
  }

  .recommended_soft .title {
    font-size: 20px;
  }

  .recommended_soft_alltab_content li + li {
    margin-top: 30px;
  }

  .recommended_soft_alltab_content ul {
    height: 600px;
  }

  .soft_articles_list_container .soft_articles_list_item {
    border-left: none !important;
    border-right: none !important;
  }

  .soft_articles_list_container .soft_articles_list_item {
    height: 350px !important;
  }

  .programm_block-similar {
    width: 100%;
    margin-bottom: 15px;
  }

  .programm_block-best {
    float: left;
    width: 100%;
  }

  a.download span.download-text {
    width: 222px !important;
  }

  .programm_block-inside-last_line .line-complaint {
    float: none;
  }

  .programm_block-ad336px_get,
  .programm_block-ad336px {
    display: none;
  }

  .sibnet-footer {
    padding: 40px 20px !important;
  }
}

/************/
/* Ya-Block */
.ya-block__wrapper {
  width: 100%;
  margin: 10px 0px;
}

@media (max-width: 1023px) {
  .ya-block__wrapper {
    display: none;
  }
}

.ya-block__wrapper p {
  margin: 0px;
  font-family: Roboto, Arial, sans-serif;
}

.ya-block__header {
  display: flex;
  box-sizing: border-box;
  padding: 15px;
  width: 100%;
  max-width: 918px;
  min-height: 85px;
  background-color: #f4f4f4;
  outline: none;
  text-decoration: none;
}

.ya-block__header-logo {
  background-image: url('data:image/png;base64,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');
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  width: 55px;
  height: 55px;
}

.ya-block__header-text-wrapper {
  margin-top: 5px;
  margin-left: 18px;
}

p.ya-block__header-text-big {
  height: 21px;
  color: #0c1922;
  font-size: 22px;
  font-weight: 400;
  line-height: 21px;
  margin-bottom: 9px;
}

p.ya-block__header-text-small {
  height: 15px;
  color: #0c1922;
  font-size: 15px;
  font-weight: 400;
  line-height: 15px;
}

.ya-block__radio-buttons-wrapper {
  display: flex;
  width: 100%;
  max-width: 918px;
  outline: none;
  text-decoration: none;
}

.ya-block__radio-buttons-title {
  margin-top: 15px;
  color: #0c1922;
  font-family: Roboto, Arial, sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 19px;
}

.ya-block__radio-buttons-wrapper label {
  position: relative;
  margin-top: 8px;
  margin-right: 15px;
  cursor: pointer;
  font-size: 14px;
  line-height: 22px;
  font-weight: 400;
  font-family: Roboto, Arial, sans-serif;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
}

.ya-block__radio-buttons-wrapper input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
  &:checked ~ .radiomark:after {
      opacity: 1;
  }
}

.ya-block__radio-buttons-wrapper input:checked ~ .radiomark:after {
  opacity: 1;
}

.ya-block__radio-buttons-wrapper .radiomark {
  position: absolute;
  top: 0;
  left: 0;
  height: 18px;
  width: 18px;
  margin-right: 10px;
  border: 2px solid #bababa;
  background-color: transparent;
}

.ya-block__radio-buttons-wrapper .radiomark:after {
  content: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAKCAMAAAC38k/IAAAAAXNSR0IB2cksfwAAAFFQTFRFAAAAAP8AGNMOFtMNF9MNF9MNGNMOGNIOFdQOF9QNF9MNG9EJFtIPF9MNF9MNFtIOFtMMF9QOF9MNFdQOF9MNF9UMF9MNFtQNF9MNGNQOF9MO9LaCcAAAABt0Uk5TAAGXc//9S85ITtwcIu/7W8y85CT6QvY78TbPAY+6dwAAAEJJREFUeJxFyjcWgDAQxFABY8DknO5/UFys36r6hcAqygq3Qu2WGmijuesZxmnOZpHCmrzt6Y6HlA3n5Yb7ccP7mX946gJtkZCIYAAAAABJRU5ErkJggg==');
  position: absolute;
  opacity: 0;
  width: 12px;
  height: 10px;
  left: 3px;
  bottom: 5px;
  transition: all 0.2s ease;
}

.ya-block__radio-buttons-wrapper .text {
  margin-left: 30px;
}

.ya-block__main-wrapper {
  display: flex;
  width: 100%;
  margin: 20px 0px 30px;
}

.ya-block__left-column {
  width: 420px;
  margin-right: 33px;
}

.ya-block__download-button {
  display: block;
  box-sizing: border-box;
  padding-top: 20px;
  text-align: center;
  width: 420px;
  height: 90px;
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.25);
  border-radius: 4px;
  background-color: #17d30d;
  cursor: pointer;
  text-decoration: none;
  outline: none;
}

p.ya-block__download-text-big {
  height: 27px;
  color: #ffffff;
  font-size: 36px;
  font-weight: 700;
  line-height: 27px;
  text-transform: uppercase;
  letter-spacing: 5.4px;
}

p.ya-block__download-text-small {
  margin-top: 12px;
  height: 11px;
  color: #ffffff;
  font-size: 15px;
  font-weight: 400;
  line-height: 11px;
}

.ya-block__install-list {
  padding: 0px;
  list-style: none;
  opacity: 0.7;
  color: #0c1922;
  font-family: Roboto;
  font-size: 14px;
  font-weight: 400;
  line-height: 19px;
}

.ya-block__install-list li {
  margin-top: 15px;
  white-space: nowrap;
}

.ya-block__install-list li:before {
  content: '';
  width: 22px;
  height: 10px;
  padding-right: 22px;
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAKCAMAAAC38k/IAAAAAXNSR0IB2cksfwAAAEhQTFRFAAAADhgiDRskDBoiDBgiDhwiDBkjDhwjDRohDBojEhIkDx4eDRoiDBgjCxciDBkjCxgjCxkiDhwcDxcfDBkhCRojDRkiCRwmEAOABwAAABh0Uk5TAEs5gH4lZyQnbg4Rd30tZl5yEiF7HXgbn8keQQAAAEFJREFUeJxFyjkWgCAQBNHSRsQFcff+N5WAeVPRDwqsrsetMLilCGNqnmaWNW9mihT26uOsQ8qSGa7bDc/rhi82/2WBAgv3HwbnAAAAAElFTkSuQmCC');
  background-position: center left;
  background-size: 12px 10px;
  background-repeat: no-repeat;
}

.ya-block__install-steps-wrapper {
  display: flex;
  align-items: center;
  margin-top: 25px;
}

.ya-block__install-step {
  width: 140px;
  text-align: center;
}

.ya-block__install-step-image {
  width: 44px;
  height: 44px;
  margin: auto;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}

.ya-block__install-step-1 .ya-block__install-step-image {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACwAAAAsCAYAAAAehFoBAAABS2lUWHRYTUw6Y29tLmFkb2JlLnhtcAAAAAAAPD94cGFja2V0IGJlZ2luPSLvu78iIGlkPSJXNU0wTXBDZWhpSHpyZVN6TlRjemtjOWQiPz4KPHg6eG1wbWV0YSB4bWxuczp4PSJhZG9iZTpuczptZXRhLyIgeDp4bXB0az0iQWRvYmUgWE1QIENvcmUgNS42LWMxNDIgNzkuMTYwOTI0LCAyMDE3LzA3LzEzLTAxOjA2OjM5ICAgICAgICAiPgogPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4KICA8cmRmOkRlc2NyaXB0aW9uIHJkZjphYm91dD0iIi8+CiA8L3JkZjpSREY+CjwveDp4bXBtZXRhPgo8P3hwYWNrZXQgZW5kPSJyIj8+nhxg7wAABApJREFUWIXV2U1sFGUYwPHf7PZQMhZobPFCkyYNTTHU1ZiUpAE5VcPBYIhBjB7kojHGO4rRaMRwN4ZwkotKYtCoB6HCQTAhISARWklKSzg12I/AUgl7AMbDTEvZdndndvsR/6fJ7Ps8zz+T2fd953mDwcFBDRBiG3bgaXTjKTyR/P4v/sEI/sYZnMXdegsGdQgHeAn78DLWZIy/h1/wNU4iyhKcy1hsNy7hV+yRXVYSsyfJcQmvZAlOK9yFQRxHIUuBGhTwY5K7K01AGuHX8CcG6veqyUBSY2+tgdWEA3yOY1i7NF5VWYvvkppBpUGVhAN8iQNL71WTAzisgnQl4S/w3nIZpeCdxGEBiwnvxf5l1UnHfrxefrNcuAtHGqkSBIH+/n79/f2CoOKrmJYjymaPcuHDGvyD5fN5YRgKw1A+n28kFbQkTnPMF95teaeuehkQu+GRcICPV0UnHZ9IZo1Z4Rct7Qq21Dwj3r/MCe9bPZfUvEUsHGLXqqqkYxfCnHg/27zKMmloxracePP9f2FHDltW2yIDW3LYlDUqCAIdHR1aW1szV2xtbdXR0VHvKripCe1Zo9atW6enpwfcuHHD2NiYhw8fVo3J5XK6urp0dnaCmZkZt2/fzlq6PSde/jJRLBaNj4+Dzs5OfX19wjCsOD4MQ319fXOy4+PjisVi1rLQ0lRPVBRFhoeHTU9P27x5s5aWFlu3bjUyMuLmzZuPjd24caPu7m75fN79+/ddvXp1wZgsBIODg1N4st4Ezc3Nent7rV+/HkxNTWlra1twfevWLUNDQ0qlUt2ymM5hspEMpVLJhQsXjI2NiaJoThDa2tpEUWR0dNTFixcblYXJJlxDT9qI9vZ2QRCYmJiYuxdFkevXr5uentbb22vNmvjr/969e65cubLo+7phwwZRFJmczPS8ruUwlCWiUCgoFAqL7nWLxaJz584pFouPXZeTz+fn8mRkqEncPvogbcTs/FlpHn3w4IHz5883lKMKZ3LiXlfDL9cKUMLZJnFj7idxwyQ1TU11zYiNxP6Mu7ORR2UU3r59ez1FG+EojzbwJ3E5TVStJTgLGXJdxgmYfcIRPhU3+6py+vTpetwa5TNJW3b+V/MP+G01bGpwyrwHWd6XeBczK6pTnRmx0xzlwmN4e8V0avMORuffWKy3dgyHVkSnOofE7dfHqNS9/BBfLatOdY4kDguoJBzhfRxcLqMqHBS/t4se1lTrwEf4CG/gztJ7LeAO3kxqVjxZSnPG8S2eF08vy8WppMY3tQamPUUaFXcRX5VyRUzJX0nOAWWzQSWyntMdx7PYie/Vt8srJbE78ZwUq+t86tk2ReJ1/YT4iHYbXhA3ZDZZeHQ7IT66Hcbv+CO5Xxf/AdZLC7LqV/4MAAAAAElFTkSuQmCC');
}

.ya-block__install-step-2 .ya-block__install-step-image {
  background-image: url('data:image/png;base64,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');
}

.ya-block__install-step-3 .ya-block__install-step-image {
  background-image: url('data:image/png;base64,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');
}

p.ya-block__install-step-label {
  margin: 8px auto 0px;
  color: #0c1922;
  font-family: Roboto;
  font-size: 13px;
  font-weight: 500;
  line-height: 10px;
}

p.ya-block__install-step-description {
  margin: 10px auto 0px;
  color: #11b509;
  font-family: Roboto;
  font-size: 14px;
  font-weight: 500;
  line-height: 11px;
}

.ya-block__right-column {
  width: 465px;
}

.ya-block__features-list {
  list-style: none;
  padding-left: 0px;
}

.ya-block__features-list li {
  margin-top: 20px;
  color: #0c1922;
  font-family: Roboto;
  font-size: 15px;
  font-weight: 400;
  line-height: 14px;
  white-space: nowrap;
}

.ya-block__features-list li:first-of-type {
  margin-top: 0px;
}

.ya-block__features-list li:before {
  content: '';
  width: 22px;
  height: 10px;
  padding-right: 22px;
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAKCAMAAAC38k/IAAAAAXNSR0IB2cksfwAAAFFQTFRFAAAAAP8AGNMOFtMNF9MNF9MNGNMOGNIOFdQOF9QNF9MNG9EJFtIPF9MNF9MNFtIOFtMMF9QOF9MNFdQOF9MNF9UMF9MNFtQNF9MNGNQOF9MO9LaCcAAAABt0Uk5TAAGXc//9S85ITtwcIu/7W8y85CT6QvY78TbPAY+6dwAAAEJJREFUeJxFyjcWgDAQxFABY8DknO5/UFys36r6hcAqygq3Qu2WGmijuesZxmnOZpHCmrzt6Y6HlA3n5Yb7ccP7mX946gJtkZCIYAAAAABJRU5ErkJggg==');
  background-position: center left;
  background-size: 12px 10px;
  background-repeat: no-repeat;
}

.ya-block__system-requirements {
  width: 465px;
  margin-top: 45px;
}

table.ya-block__system-requirements,
table.ya-block__system-requirements tr,
table.ya-block__system-requirements tr td {
  border-collapse: collapse;
  padding: 0px;
}

table.ya-block__system-requirements tr {
  height: 41px;
}

table.ya-block__system-requirements tr:nth-child(odd) {
  background-color: #f4f4f4;
}

table.ya-block__system-requirements tr td {
  color: #0c1922;
  font-family: Roboto;
  font-size: 15px;
}

table.ya-block__system-requirements tr td:first-child {
  box-sizing: border-box;
  width: 120px;
  padding-left: 23px;
  font-weight: 500;
  line-height: 11px;
}

table.ya-block__system-requirements tr td:last-child {
  font-weight: 400;
  line-height: 14px;
}

hr.ya-block__separator {
  width: 100%;
  height: 1px;
  background-color: #dddddd;
  margin: 0px;
}
